<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Rewrite each statement. Use contractions.</b>]]></rubric>
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[They are Tom and David.]]></sentence>
			<answers>
				<answer>They're Tom and David.</answer>
				</answers>
		</question>
		<question>
			<sentence><![CDATA[He is a teacher.]]></sentence>
			<answers>
				<answer>He's a teacher.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I am Ms. Smith.]]></sentence>
			<answers>
				<answer>I'm Ms. Smith.</answer>
				</answers>
		</question>
		<question>
			<sentence><![CDATA[You are a student.]]></sentence>
			<answers>
				<answer>You're a student.</answer>
			</answers>
		</question>
		<question>
		<sentence><![CDATA[It is a pencil.]]></sentence>
			<answers>
			<answer>It's a pencil.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[She is Paula.]]></sentence>
			<answers>
				<answer>She's Paula.</answer>
			</answers>
		</question>
	</questions>
</exercise>
